python-colorspacious

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
296
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

pango
1.49.3-2.fc36
1.50.0-1.fc36
2
ca-certificates
2021.2.50-3.fc35
2021.2.50-5.fc36
4

Most recent builds

complete
2021-12-06 21:52:59
graphviz
2.49.3-3.fc36
2.50.0-1.fc36
1
libXt
1.2.1-1.fc36
2
glibc
2.34.9000-21.fc36
2.34.9000-26.fc36
2
libXaw
1.0.14-1.fc36
2
libXmu
1.1.3-7.fc35
2
python3-fonttools
4.28.2-1.fc36
4.28.3-1.fc36
2
glib2
2.70.1-1.fc36
2.70.2-2.fc36
2
libgcc
11.2.1-6.fc36
11.2.1-7.fc36
2
libstdc++
11.2.1-6.fc36
11.2.1-7.fc36
2
glibc-common
2.34.9000-21.fc36
2.34.9000-26.fc36
3
libICE
1.0.10-7.fc35
3
glibc-gconv-extra
2.34.9000-21.fc36
2.34.9000-26.fc36
3
libgfortran
11.2.1-6.fc36
11.2.1-7.fc36
3
glibc-minimal-langpack
2.34.9000-21.fc36
2.34.9000-26.fc36
3
libquadmath
11.2.1-6.fc36
11.2.1-7.fc36
3
libSM
1.2.3-9.fc35
3
krb5-libs
1.19.2-3.fc36
1.19.2-4.fc36
4
libgomp
11.2.1-6.fc36
11.2.1-7.fc36
4
which
2.21-30.fc36
2.21-31.fc36
B
binutils-gold
2.37-20.fc36
2.37-22.fc36
B
binutils
2.37-20.fc36
2.37-22.fc36
B
complete
2021-12-01 12:59:15
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
2
python3-sphinx
1:4.3.0-1.fc36
1:4.3.1-1.fc36
2
python3-fonttools
4.28.1-1.fc36
4.28.2-1.fc36
2
harfbuzz
3.1.1-1.fc36
3.1.2-1.fc36
2
langpacks-core-font-en
3.0-15.fc35
3.0-16.fc36
3
cups-libs
1:2.3.3op2-10.fc36
1:2.3.3op2-11.fc36
3
rust-srpm-macros
19-1.fc36
20-1.fc36
B
fedora-release
36-0.11
36-0.12
B
fedora-release-common
36-0.11
36-0.12
B
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
fedora-release-identity-basic
36-0.11
36-0.12
B
complete
2021-11-29 20:52:09
python3-packaging
21.2-1.fc36
21.3-1.fc36
2
gd
2.3.3-3.fc36
2.3.3-4.fc36
2
libselinux
3.3-1.fc36
3.3-2.fc36
3
python3-lxml
4.6.3-4.fc35
4.6.3-5.fc36
3
python3-jedi
0.18.0-6.fc35
0.18.1-1.fc36
3
libavif
0.9.2-2.fc35
0.9.3-1.fc36
3
python3-charset-normalizer
2.0.7-1.fc36
2.0.8-1.fc36
4
libdav1d
0.9.1-1.fc35
0.9.2-1.fc36
4
failed
2021-11-27 12:36:43
graphviz
2.49.3-2.fc36
2.49.3-3.fc36
1
python3-sphinx
1:4.2.0-1.fc36
1:4.3.0-1.fc36
2
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
3
tcl
1:8.6.10-5.fc34
1:8.6.12-1.fc36
4
tk
1:8.6.10-7.fc35
1:8.6.12-1.fc36
4
fedora-release-identity-basic
36-0.9
36-0.11
B
rust-srpm-macros
18-2.fc35
19-1.fc36
B
fedora-release
36-0.9
36-0.11
B
gdb-minimal
11.1-5.fc36
11.1-6.fc36
B
fedora-release-common
36-0.9
36-0.11
B
2021-11-23 15:27:34
Package dependencies resolved successfuly
2021-11-23 15:05:22
Package resolution failed
  • Problem: package python3-matplotlib-tk-3.5.0-0.8.rc1.fc36.x86_64 requires python3-tkinter, but none of the providers can be installed
    - package python3-matplotlib-3.5.0-0.8.rc1.fc36.x86_64 requires python3-matplotlib-tk(x86-64) = 3.5.0-0.8.rc1.fc36, but none of the providers can be installed
    - package python3-tkinter-3.10.0-4.fc36.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.10 needed by tk-1:8.6.10-7.fc35.x86_64
complete
2021-11-22 11:31:48
glibc
2.34.9000-19.fc36
2.34.9000-21.fc36
2
pyproject-rpm-macros
0-49.fc36
0-50.fc36
2
gd
2.3.3-2.fc36
2.3.3-3.fc36
2
pango
1.49.3-1.fc36
1.49.3-2.fc36
2
glibc-minimal-langpack
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-common
2.34.9000-19.fc36
2.34.9000-21.fc36
3
glibc-gconv-extra
2.34.9000-19.fc36
2.34.9000-21.fc36
3
tzdata
2021a-2.fc35
2021e-1.fc36
3
python3-jinja2
3.0.1-2.fc35
3.0.3-1.fc36
3
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
3
redhat-rpm-config
203-1.fc36
205-1.fc36
4
curl
7.80.0-1.fc36
7.80.0-2.fc36
4
libaom
3.1.2-1.fc35
3.2.0-2.fc36
4
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
4
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc36
4
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
B
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
binutils
2.37-17.fc36
2.37-20.fc36
B
libjxl
0.5-3.fc36
0.6.1-6.fc36
B
libcurl
7.80.0-1.fc36
7.80.0-2.fc36
B
systemd-libs
249.6-2.fc36
249.7-2.fc36
B
binutils-gold
2.37-17.fc36
2.37-20.fc36
B
shadow-utils
2:4.9-7.fc36
2:4.9-8.fc36
B
2021-11-21 23:02:20
Package dependencies resolved successfuly
Previous history